
/* 移动端 */

@media (max-width:900px) {
	.carousel_box_phone {
		width: 100%;
		height: 6rem;
		/* background: aqua; */
	}

	.top_tab div {
		display: flex;
	}

	.magin_left {
		margin-left: 58px;
	}

	.carousel_bag {
		width: 100%;
		height: 100%;
		transition: background-image 0.5s ease;
	}

	.fade-enter-active,
	.fade-leave-active {
		transition: opacity 0.5s;
	}

	.fade-enter,
	.fade-leave-to {
		opacity: 0;
	}

	.content {
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.5);
		z-index: 1;
	}

	.content3 {
		width: 100%;
		height: 100%;
		background-image: url('../image/bg3.png');
		background-size: 100% 70%;
		background-repeat: no-repeat;
		background-position: center bottom 0;
		z-index: 1;
	}

	.bg3 {
		width: 100%;
		height: 100%;
		background-image: url('../image/bg_3.png');
		z-index: 1;
	}

	.content2 {
		width: 100%;
		height: 100%;
		background-image: url('../image/bg_2.1.png');
		background-size: 100% 100%;
		z-index: 1;
		position: relative;
	}

	.content2_img {
		/* 样机10 */
		position: absolute;
		width: 60%;
		height: 65%;
		top: 40%;
		left: 38%;
	}

	.bg1 {
		width: 100%;
		height: 100%;
		background-image: url('../image/bg1.png');
		background-size: 100% 100%;
		z-index: 1;
	}

	.carousel_text {
		color: rgb(255, 255, 255);
		font-family: 思源黑体 CN;
		font-size: .38rem;
		font-weight: 700;
		letter-spacing: 0px;
		line-height: .5rem;
		text-align: left;
	}

	.bg1_text_content {
		padding: 1.2rem 0 0 1rem;
		position: absolute;
		left: 0%;
		top: 0%;
	}

	.bg2_text_content {
		padding-top: 1.4rem;
		margin-left: 1.02rem;
		position: absolute;
		left: 0%;
		top: 0%;
	}

	.carousel_span {
		height: 100%;
		color: rgb(255, 255, 255);
		font-family: 思源黑体 CN;
		font-size: .32rem;
		font-weight: 400;
		letter-spacing: 0px;
		text-align: left;
		margin-left: .61rem;
	}

	.flex_textbox {
		display: flex;
		align-items: center;
	}

	.carousel_col {
		width: .8rem;
		height: .03rem;
		background: rgb(216, 216, 216);
		display: block;
		margin-left: .21rem;
	}

	.bg2_text {
		margin-top: .25rem;
		font-size: .32rem;
		color: rgb(255, 255, 255);
	}

	.carousel_but {
		margin-top: .6rem;
		width: 1.81rem;
		height: .59rem;
		background: rgb(62, 60, 134);
		border-radius: .08rem;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.carousel_but p {
			color: rgb(255, 255, 255);
			font-size: .23rem;
			font-weight: 400;
			line-height: 30px;
			letter-spacing: 0px;
			text-align: left;
			cursor: pointer;
		}

	.carousel_icon {
		width: .32rem;
		height: .32rem;
		margin-left: .07rem;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.carousel_icon img {
			width: .21rem;
			height: .21rem;
		}

	.primary_box {
		padding: 0 .5rem;
		background: rgb(241, 242, 253);
		padding-bottom: 1.04rem;
	}

	.height_80 {
		height: .34rem;
	}
	.primary_title {
		width: 2.2rem;
		height: .83rem;
		position: relative;
	}

	.primary_title2 {
		width: 2.75rem;
		height: .84rem;
		position: relative;
	}

	.main {
		font-size: .16rem;
		color: rgb(61, 61, 61);
		font-family: 思源黑体 CN;
		font-weight: 300;
		letter-spacing: 0px;
		text-align: left;
		position: absolute;
		left: 0.25rem;
		top: 0rem;
	}

	.primary_bortext {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: .71rem;
		background-image: url('../image/bor.png');
		background-size: 100% 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: rgb(17, 17, 17);
		font-size: 0.48rem;
		font-weight: 700;
		letter-spacing: 0px;
		text-align: left;
	}
	
	.primary_items {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.primary_item {
		margin-top: .59rem;
		width: 3.9rem;
		height: 4.75rem;
		background: linear-gradient(180.00deg, rgb(104 90 227), rgb(106, 130, 247) 100%), rgb(216, 216, 216);
		padding: .45rem .42rem .46rem .5rem;
		border: none;
	}

	.img1 {
		width: 1.05rem;
		height: 1.05rem;
		background-image: url('../image/icon_1.png');
		background-size: 100% 100%;
		border: none;
	}

	.img2 {
		width: 1.05rem;
		height: 1.05rem;
		background-image: url('../image/icon_2.png');
		background-size: 100% 100%;
		border: none;
	}

	.img3 {
		width: 1.05rem;
		height: 1.05rem;
		background-image: url('../image/icon_3.png');
		background-size: 100% 100%;
		border: none;
	}

	.img4 {
		width: 1.05rem;
		height: 1.05rem;
		background-image: url('../image/icon_4.png');
		background-size: 100% 100%;
		border: none;
	}
	.primary_content {
		width: 100%;
		font-size: 0.22rem;
		margin-top: 0.25rem;
		line-height:0.38rem;
	}
	.primary_text {
		color: rgb(255, 255, 255);
		font-family: 思源黑体 CN;
		font-size: .33rem;
		font-weight: 700;
		line-height: .5rem;
		letter-spacing: 0px;
		text-align: left;
	}

	.primary_text2 {
		color: rgb(255, 255, 255);
		font-family: 思源黑体 CN;
		font-size: .2rem;
		font-weight: 700;
		line-height: .38rem;
		letter-spacing: 0px;
		text-align: left;
	}

	.demo_box {
		padding: 0 .5rem;
		background: #FFFFFF;
		padding-bottom: 0.24rem;
	}

	.height185 {
		height: 0rem;
	}

	.box_items {
		margin-top: .0rem;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.box_item {
		width: 3.75rem;
		margin-top: .38rem;
	}

		.box_item img {
			width: 3.75rem;
			height: 2.33rem;
		}

	.demo_text_1 {
		margin-top: 0rem;
		font-size: 0.21rem;
	}

	.cut {
		width: 1px;
		height: .27rem;
		background: rgb(51, 51, 51);
		margin: 0 .13rem;
	}
	.demo_text {
		padding: .1rem 0 0rem 0.1rem;
	}
	.demo_text_2 {
		margin-top: 0.05rem;
		display: flex;
		font-size: .2rem;
	}

	.main2 {
		font-size: .16rem;
		color: #FFFFFF;
		font-family: 思源黑体 CN;
		font-weight: 300;
		letter-spacing: 0px;
		text-align: left;
		position: absolute;
		left: 0.25rem;
		top: 0rem;
	}

	.primary_bortext2 {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: .71rem;
		background-image: url('../image/bor2.png');
		background-size: 100% 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #FFFFFF;
		font-family: 思源黑体 CN;
		font-size: 0.48rem;
		font-weight: 700;
		letter-spacing: 0px;
		text-align: left;
	}

	.about_right {
		width: 100%;
		padding: 0rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.about_box {
		width: 100%;
		background-image: url('../image/about_bg.png');
		background-size: 100% 100%;
		display: flex;
		padding: .0rem;
		margin-top: 0.3rem;
	}

	.about_text {
		color: rgb(239, 239, 239);
		font-family: 思源黑体 CN;
		font-size: .23rem;
		font-weight: 500;
		line-height: .38rem;
		letter-spacing: 0px;
		text-align: left;
		margin-top: .19rem;
	}

	.about_fottext {
		color: rgb(239, 239, 239);
		font-family: 思源黑体 CN;
		font-size: .23rem;
		font-weight: 500;
		line-height: .38rem;
		letter-spacing: 0px;
		text-align: left;
		margin-top: .25rem;
	}


	.mention_box {
		/* margin-top: .63rem; */
		width: 100%;
		background: #FFFFFF;
		padding: 0 .5rem;
		display: flex;
		justify-content: center;
	}

	.mention_content {
		width: 8.38rem;
		padding: 0 .3rem .3rem .3rem;
		background: rgb(59, 56, 57);
		display: flex;
		align-items: center;
		justify-content: left;
		flex-direction: column;
	}

	.mentuon_texts {
		color: rgb(239, 239, 239);
		font-family: 思源黑体 CN;
		font-size: .23rem;
		font-weight: 500;
		line-height: .38rem;
		letter-spacing: 0px;
		text-align: left;
	}
	.mention_text {
		font-size: .21rem;
	}

	.flow_box {
		margin-top: .63rem;
		width: 100%;
		background: #FFFFFF;
		padding: 0 .5rem;
	}

	.flow_items {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.flow_item {
		width: 4.2rem;
		box-sizing: border-box;
		border: 1px solid rgb(0, 0, 0);
		padding: .16rem .35rem 0.25rem 0.35rem;
		display: initial;
	}

	.flow_text_box {
		padding-bottom: 0rem;
		flex-direction:initial;
		display: flex;
		justify-content: space-between;
	}

		.flow_text_box img {
			width: .94rem;
			height: 1.11rem;
			margin-top: 0.05rem;
		}

	.fleow_t1 {
		color: rgb(17, 17, 17);
		font-family: 思源黑体 CN;
		font-size: .42rem;
		font-weight: 900;
		letter-spacing: 0px;
		text-align: left;
		margin-top: 0.05rem;
	}

	.fleow_t2 {
		color: rgb(17, 17, 17);
		font-family: 思源黑体 CN;
		font-size: .28rem;
		font-weight: bold;
		letter-spacing: 0px;
		text-align: left;
		margin-top: 0.07rem;
	}

	.fleow_t3 {
		color: rgb(51, 51, 51);
		font-family: 思源黑体 CN;
		font-size: .2rem;
		font-weight: 700;
		letter-spacing: 0px;
		text-align: left;		
	}

	/* 公司资质 */
	.qualification_box {
		padding: 0 .5rem;
		background: #FFFFFF;
		padding-bottom: 0.24rem;
		margin-top: 0.3rem;
	}

		.qualification_box .demo_text_1 {
			font-size: 0.23rem;
			font-weight: bold;
			text-align: center;
		}

	.box_items2 {
		margin: 0rem 0.5rem;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.box_items2 .box_item {
			width: 3.75rem;
			text-align: center;
			background: rgb(255, 255, 255);
		}

			.box_items2 .box_item img {
				width: 3.75rem;
				height: 2.8rem
			}

	.process {
		padding: 0 .5rem;
		margin-top: .63rem;
		width: 100%;
		height: .63rem;
		background: rgb(59, 56, 57);
		color: #FFFFFF;
		font-size: .2rem;
		display: flex;
		align-items: center;
	}
		.process div {
			display: flex;
			align-items: center;
		}
		.process img {
			width: 0.25rem;
			height: 0.25rem;
			margin-right:0.05rem;
		}

	.call_box {
		margin-top: .63rem;
		padding: 0 .5rem;
		display:block;
	}

	.call_content {		
		margin-top: .6rem;
		color: rgb(17, 17, 17);
		letter-spacing: 0px;
		text-align: center;
	}
	.right_span {
		font-size: 0.22rem;
	}
	.content1 {
		font-size: .45rem;
		font-weight: bold;
	}

	.content_t2 {
		margin-top: .35rem;
		font-size: .35rem;
	}

	.msg_box {
		width: 100%;
		background: rgb(241, 241, 241);
		line-height:0.3rem;
		padding: 0.02rem 1.55rem .46rem 3.3rem;
	}

	.foot {
		width: 100%;
		height: 1.2rem;
		background: rgb(59, 56, 57);
		font-size: .17rem;
		color: rgb(255, 255, 255);
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.type_item {
		display: flex;
		align-items: center;
		border-bottom: 1px solid rgb(216, 216, 216);
	}

	.type_label {
		color: rgb(51, 51, 51);
		font-size: .21rem;
		font-weight: 400;
		line-height: 30px;
		letter-spacing: 0px;
		text-align: left;
	}

	.radio_item {
		margin-left: .25rem;
		padding: .06rem .2rem;
		display: flex;
		align-items: center;
		justify-content: center;
		color: rgb(102, 102, 102);
		font-size: .18rem;
		font-weight: 400;
		letter-spacing: 0px;
		text-align: left;
		box-sizing: border-box;
		border: 1px solid rgb(102, 102, 102);
		border-radius: .19rem;
		cursor: pointer;
	}

	.input_box {
		display: flex;
	}

	.input_item {
		width: 3.92rem;
		display: flex;
		align-items: center;
		border-bottom: 1px solid rgb(216, 216, 216);
	}

	.type_input {
		width: 80%;
		font-size: .22rem;
		border: none;
		outline: none;
	}

	.but_phone {
		display: flex;
		justify-content: flex-end;
	}

	.but_submit {
		margin-top: .2rem;
		display: flex;
		align-items: center;
		justify-content: center;
		height: .59rem;
		width: 2rem;
		color: rgb(255, 255, 255);
		font-size: .2rem;
		font-weight: bold;
		line-height: 40px;
		letter-spacing: 0px;
		text-align: center;
		background: rgb(51, 51, 51);
		border-radius: .1rem;
		cursor: pointer;
	}
}
